*{
    /*color:#706F6F;*/
    /*font-size:16px;*/
}
h1{
    margin-top:0 !important;
}
h2{
    margin-top:0 !important;
}
a{
    text-decoration:none !important;
}
.f-left{
	float:left;
}
.f-right{
	float:right;
}
.logo{
	max-width:150px !important;
}
.reseausociaux a{
	padding-right:5px;
}
.titre_rose1{
	bottom:150px;
	left:60px;
	position:absolute;
}
.titre_rose2{
	bottom:60px;
	left:60px;
	position:absolute;
}
.banniere_1{
	font-size: 25px;
	padding: 10px;
	color: #FFFFFF;
	text-transform:uppercase;
}
.banniere_2{
	display: inline-block;
	font-size: 25px;
	padding: 10px;
	color: #FFFFFF;
}
.contenu_contact{
	background:#FFFFFF;
}
.bloc_1_titre{
	font-size:25px;
	font-weight:bold;
	text-transform:uppercase;
}
.bloc_5 .savoir_plus{
	margin-bottom:10px;
}
.bloc_contenu_texte{
    padding-top:20px;
}
.bloc_contenu p{
    line-height:2;
}
.no-padding{
    padding:0 !important;
}
.no-margin{
    margin:0 !important;
}
.relative{
    position:relative;
}
.absolute{
    position:absolute;
}
header{
    padding-top:0px;
}
.header_contact_texte{
    font-size:18px;
    padding-left:70px;
	color:#2F2B83;
	font-weight:bold;
}
.header_tel{
    font-size:35px;
}
.contenu_bloc{
    padding-top:30px;
    padding-bottom:30px;
}
.btnLot{
    background:#2F2B83;
    border-radius:16px;
    padding-left:15px;
    padding-right:15px;
    display: inline-block;
    color:#FFFFFF;
    cursor:pointer;
}
.fond_contact{
    background-color:#2F2B83 !important;
    padding:15px 0;
}
.form_input{
    padding:10px 0;
}
input{
    text-align:center;
    border-radius:16px !important;;
    border:none;
    padding:5px;
}
.btn_rose{
    border-radius:16px !important;
    border:none;
    padding:5px;
    background:#E5007F;
    color:#FFFFFF;
	cursor:pointer;
}
.pop_up_tel{
    display:inline-block;
    border-radius:16px;
    color:#FFFFFF;
    padding-left:15px;
    padding-right:15px;
}
.bloc_footer p{
    color:#FFFFFF;
}
.btn_blanc{
    background:#FFFFFF;
    text-align:center;
    color:#000000;
    padding:10px;
}
.btnBrochure{
    cursor:pointer;
}
.btnDoc{
    cursor:pointer;
}
.footer_image img{
	margin:0 auto;
}
.bloc_mentions_legales p{
	color:#FFFFFF;
}
/*-------css pop-up------------------*/
.pos-dialog{
	background: url("../images/fond_dialog.png") repeat scroll 0 0 transparent;
    display: none;
    height: 100%;
    left: 0;
    margin: 0;
    overflow: auto;
    padding: 0;
    position: fixed;
    text-align: center;
    top: 0;
    width: 100%;
    z-index: 1070;
	
}
.dialogContent{	border:1px solid #ffffff;max-width: 600px;width: 600px;margin: 135px auto auto;background-color:#2F2B83 !important;text-align: center;}
#pos-dialog .dialogMessContent{box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing: border-box;width: 100%;min-width: 100%;max-width: 100%;padding: 20px 20px;background-color: #FFFFFF;color: #FFFFFF;text-align:center;font-size:15.5px;
}